:root { 
    --prakaan-thai-single-malt-whisky-intro: #753011; /* Intro */
    --prakaan-thai-single-malt-whisky-theme01: #d3b87f; /* Panel 2 */
    --prakaan-thai-single-malt-whisky-theme02: #faf8e5; /* Cream */
    --prakaan-thai-single-malt-whisky-theme03: #b1936f; /* Brown */
    --prakaan-thai-single-malt-whisky-theme04: #5d422a; /* Text for Cream */
    --prakaan-thai-single-malt-whisky-theme05: #f8f6f3; /* Text for Brown */
  
  	--prakaan-thai-single-malt-whisky-dark: #000000;
	--prakaan-thai-single-malt-whisky-light: #FFFFFF;
	--prakaan-thai-single-malt-whisky-gray: #f0f0f0;
	--prakaan-thai-single-malt-whisky-orange: #ff6600;
}

/* Shared */
.prakaan-thai-single-malt-whisky .fc-header__surtitle,
.prakaan-thai-single-malt-whisky .fc-header__title,
.prakaan-thai-single-malt-whisky .fc-header__surtitle,
.prakaan-thai-single-malt-whisky .fc-content__copy { color: var(--prakaan-thai-single-malt-whisky-light); }
.prakaan-thai-single-malt-whisky .fc-product * { color: var(--prakaan-thai-single-malt-whisky-light); }
.prakaan-thai-single-malt-whisky .flavour-profile { flex-wrap: wrap; }
.prakaan-thai-single-malt-whisky .fc-header__title span { display: block; }
.prakaan-thai-single-malt-whisky .fc-divider { background-image: url(/media/rtwe/uploads/featurecore/assets/602/1252.svg?v=638841197797200000); }
.prakaan-thai-single-malt-whisky .cta-button { 
  background-color: var(--prakaan-thai-single-malt-whisky-light); 
  border: 1px solid var(--prakaan-thai-single-malt-whisky-light); 
  color: var(--prakaan-thai-single-malt-whisky-dark); 
}
.prakaan-thai-single-malt-whisky .cta-button:hover {
    background-color: color-mix(in srgb, var(--prakaan-thai-single-malt-whisky-light) 85%, #000);
    border: 1px solid color-mix(in srgb, var(--prakaan-thai-single-malt-whisky-light) 85%, #000);
    color: var(--prakaan-thai-single-malt-whisky-dark);
}
.fc-product:has(.product-atb__item--button) .fc-cta__button:not([title="Add to Basket"]):hover { color: var(--prakaan-thai-single-malt-whisky-light); border-bottom: var(--prakaan-thai-single-malt-whisky-light) 1px solid; }

/* Panel 1 and 2 */
.prakaan-thai-single-malt-whisky__panel-602001,
.prakaan-thai-single-malt-whisky__panel-602002 { background: var(--prakaan-thai-single-malt-whisky-theme03); padding: 40px 0; }
.prakaan-thai-single-malt-whisky__panel-602001 .fc-header__image,
.prakaan-thai-single-malt-whisky__panel-602002 .fc-header__image { width: 100%; max-width: 300px; padding: 20px; }
@media(max-width: 768px){
	.prakaan-thai-single-malt-whisky__panel-602001 .fc-header__image,
  .prakaan-thai-single-malt-whisky__panel-602002 .fc-header__image { padding: 0 20px 20px; }
}
.prakaan-thai-single-malt-whisky__panel-602001 .fc-header__title,
.prakaan-thai-single-malt-whisky__panel-602002 .fc-header__title { padding-top: 0; }
.prakaan-thai-single-malt-whisky__panel-602001 .fc-content__copy,
.prakaan-thai-single-malt-whisky__panel-602002 .fc-content__copy { color: var(--prakaan-thai-single-malt-whisky-theme05); }
.prakaan-thai-single-malt-whisky__panel-602001 .fc-divider,
.prakaan-thai-single-malt-whisky__panel-602002 .fc-divider { background-image: url(/media/rtwe/uploads/featurecore/assets/602/1252.svg?v=638841197797200000); }
.prakaan-thai-single-malt-whisky__panel-602001 .fc-layout__content,
.prakaan-thai-single-malt-whisky__panel-602002 .fc-layout__content { max-width: 1080px; }

/* Panel 3 and 6 */
.prakaan-thai-single-malt-whisky__panel-602003,
.prakaan-thai-single-malt-whisky__panel-602006 { background: var(--prakaan-thai-single-malt-whisky-theme02); }
.prakaan-thai-single-malt-whisky__panel-602003 .fc-header__title,
.prakaan-thai-single-malt-whisky__panel-602006 .fc-header__title { color: var(--prakaan-thai-single-malt-whisky-theme04); }
.prakaan-thai-single-malt-whisky__panel-602003 .fc-header__title span,
.prakaan-thai-single-malt-whisky__panel-602006 .fc-header__title span { color: var(--prakaan-thai-single-malt-whisky-theme04); }
.prakaan-thai-single-malt-whisky__panel-602003 .fc-header__subtitle,
.prakaan-thai-single-malt-whisky__panel-602006 .fc-header__subtitle { color: var(--prakaan-thai-single-malt-whisky-theme04); }
.prakaan-thai-single-malt-whisky__panel-602003 .fc-content__copy,
.prakaan-thai-single-malt-whisky__panel-602006 .fc-content__copy { color: var(--prakaan-thai-single-malt-whisky-theme04); }
.prakaan-thai-single-malt-whisky__panel-602003 .fc-divider,
.prakaan-thai-single-malt-whisky__panel-602006 .fc-divider { background-image: url(/media/rtwe/uploads/featurecore/assets/602/1258.svg?v=638841197943870000); }
.prakaan-thai-single-malt-whisky__panel-602003 .fc-product *,
.prakaan-thai-single-malt-whisky__panel-602006 .fc-product * { color: var(--prakaan-thai-single-malt-whisky-theme04); }


/* Panel 4 */
.prakaan-thai-single-malt-whisky__panel-602004 { background: var(--prakaan-thai-single-malt-whisky-theme03); }
.prakaan-thai-single-malt-whisky__panel-602004 .fc-header__title { color: var(--prakaan-thai-single-malt-whisky-theme05); }
.prakaan-thai-single-malt-whisky__panel-602004 .fc-header__title span { color: var(--prakaan-thai-single-malt-whisky-theme05); }
.prakaan-thai-single-malt-whisky__panel-602004 .fc-header__subtitle { color: var(--prakaan-thai-single-malt-whisky-theme05); }
.prakaan-thai-single-malt-whisky__panel-602004 .fc-content__copy { color: var(--prakaan-thai-single-malt-whisky-theme05); }
.prakaan-thai-single-malt-whisky__panel-602004 .fc-divider { background-image: url(/media/rtwe/uploads/featurecore/assets/602/1252.svg?v=638841197797200000); }


/* Panel 5 */
.prakaan-thai-single-malt-whisky__panel-602005 { background: var(--prakaan-thai-single-malt-whisky-theme03); }
.prakaan-thai-single-malt-whisky__panel-602005 .fc-header__title { color: var(--prakaan-thai-single-malt-whisky-theme05); }
.prakaan-thai-single-malt-whisky__panel-602005 .fc-header__title span { color: var(--prakaan-thai-single-malt-whisky-theme05); }
.prakaan-thai-single-malt-whisky__panel-602005 .fc-header__subtitle { color: var(--prakaan-thai-single-malt-whisky-theme05); }
.prakaan-thai-single-malt-whisky__panel-602005 .fc-content__copy { color: var(--prakaan-thai-single-malt-whisky-theme05); }
.prakaan-thai-single-malt-whisky__panel-602005 .fc-divider { background-image: url(/media/rtwe/uploads/featurecore/assets/602/1252.svg?v=638841197797200000); }


.footer-maillist {
    background: var(--prakaan-thai-single-malt-whisky-light) !important;
}